/*
 Theme Name:     Outspoken Child
 Theme URI:      http://wpshower.com/themes/outspoken/
 Description:    Outspoken Child Theme
 Author:         WPShower
 Author URI:     http://wpshower.com/
 Template:       outspoken
 Version:        1.0.13b
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/*
@font-face {
  font-family: 'Kammer-Regular';
  font-style: normal;
  font-weight: normal;
  src:  url('./fonts/kammer123-webfont.eot');
  src:  url('./fonts/kammer123-webfont.eot?#iefix') format('embedded-opentype'),
        url('./fonts/kammer123-webfont.woff2') format('woff2'),
        url('./fonts/kammer123-webfont.woff') format('woff'),
        url('./fonts/kammer123-webfont.ttf') format('truetype'),
        url('./fonts/kammer123-webfont.svg#Adamina') format('svg');
}
*/

@font-face{
font-family:'Ehrhardt';
src:url(./fonts/b0ce321784d7414e96df62d68f312309-5375e86192e5346180233bdef59b8b37e940923b6cc2eb811f04dab797e9933e.eot?#iefix);
src:url(./fonts/b0ce321784d7414e96df62d68f312309-5375e86192e5346180233bdef59b8b37e940923b6cc2eb811f04dab797e9933e.eot?#iefix) format("eot"),
    url(./fonts/9b1297e4b46f4f4781885a3ff0687f17-9cfd51de21a9185c5c9c8a7a1c50f13511226860a799e144050623e678985f8e.woff2) format("woff2"),
    url(./fonts/2ab4d86187ff4d7fb2955ad58aac04ca-05e64fa54e4381f780c184a8e61a32fd82b73032a3e475e540f21577ac01d7f8.woff) format("woff"),
    url(./fonts/6f2cbf8ef0674a898ebd2565a38efd1f-eef33eb6b108b43bc8277c69721883317fefecac92c439926c257dde38ba770f.ttf) format("truetype"),
    url(./fonts/8f0488128f16458ba082098f6214b8ae-81b9d15627d3d68ecad6d6f0c00f36c795d3027fc5138c0789d68a8edfe04347.svg#8f0488128f16458ba082098f6214b8ae) format("svg");
font-style:normal;
font-weight:400;
}

@font-face{
font-family:'Ehrhardt';
src:url(./fonts/8b7b708a03054d84b9494c0f2c118aac-7d45db5dcdf477d28a96d27d763e1edd2f74287164a6dc7e4368bcba90e27f90.eot?#iefix);
src:url(./fonts/8b7b708a03054d84b9494c0f2c118aac-7d45db5dcdf477d28a96d27d763e1edd2f74287164a6dc7e4368bcba90e27f90.eot?#iefix) format("eot"),
    url(./fonts/d4090d6b5c3a405a9c08cb98e2c199f2-0cc3cc834d2eee683a5b35bb5c27b08e8dcfbce71f5a869e1655a4693e0d1851.woff2) format("woff2"),
    url(./fonts/d137773ad7cc49cda6f8f7043c7640e4-7f0229fee63451d4acddfb50db409ace97bd1db95853d0981291ff3d782083ea.woff) format("woff"),
    url(./fonts/2aca7373a74149728a83462c811634fc-2919ceab29ba948e3de1a69122099c4e0794629fa60cb03609c040c59ababad4.ttf) format("truetype"),
    url(./fonts/4eb0c027f8c54fd3b16a5938d202d41a-c6fbeb8d81f509d3e10d70d634e6d7f7170aa72b6537de77e7265999f2838c6f.svg#4eb0c027f8c54fd3b16a5938d202d41a) format("svg");
font-style:italic;
font-weight:400;
}

@font-face{
font-family:'Kammer';
src:url(./fonts/kammer123-webfont-e19f27a85c2fc167f700f6b8023c328d79c6193a382a4f701b525569590cc782.eot);
src:url(./fonts/kammer123-webfont-e19f27a85c2fc167f700f6b8023c328d79c6193a382a4f701b525569590cc782.eot?#iefix) format("embedded-opentype"),
    url(./fonts/kammer123-webfont-a4a6a9a6a375201f8e33136bdfc5fd87566d9ec34eeb05d087b0eccdc7e18b32.woff) format("woff"),
    url(./fonts/kammer123-webfont-816d81666d610ca1d99f8b687fd595eede321e419635499f2b3c3b3f695f6b16.ttf) format("truetype"),
    url(./fonts/kammer123-webfont-9b555b3ad2ec2e5075415474a584bb92ac31c7f72db3cda7c415b0a74ac7c00e.svg#b919ff7aeaaaffa5fdc4f2c794f569ae) format("svg");
font-style:bold;
font-weight:700;
}

@font-face{
font-family:'icon';
src:url(./fonts/icons-muka-dfb4e06f6248826371e4b8d431eca2617e82d271f8be1989ad2497b7b5a386c2.eot);
src:url(./fonts/icons-muka-dfb4e06f6248826371e4b8d431eca2617e82d271f8be1989ad2497b7b5a386c2.eot?#iefix) format("embedded-opentype"),
    url(./fonts/icons-muka-276776a33ef7f7335fae115aa02f95e37f78824fbffe41ac3eace2d888480390.woff) format("woff"),
    url(./fonts/icons-muka-4f24e19a9f64bbd1410ce91e180abd6a2e1bbb9f51373058e8d4cf57fa44f63b.ttf) format("truetype"),
    url(./fonts/icons-muka-6510edb133aaeba00812aabc99a1639dc993f970087ffef5bb14d8313ac6c6ca.svg#icons-muka) format("svg");
font-weight:normal;
font-style:normal;
}

html {
    font-family: "Ehrhardt", serif;
}

#content .entry-content span {
    font-family: "Ehrhardt", serif !important;
    font-size:inherit !important;
}

body.single .entry-content,
body.page .entry-content,
body.archive .entry-content {
    /*font-size:17px;*/
    /*font-size:1.65rem;*/
    font-size:16px;
    /*line-height: 22px;*/
    /*line-height: 2.1rem;*/
    line-height:22px;
}

body.archive .entry-title {
	margin: 1px 0 10px;
	margin: 0.1rem 0 1rem;
}

body.archive .entry-content {
    color:#000000;
}

div.nav-previous, div.nav-next {
    display:none;
}

h2.custom-subtitle {
    font-size:2.5rem;
    margin: -1rem 0 3.8rem;
    border-bottom:1px solid #edece8;
}

.outspoken-child-single #tertiary {
    float:left;
}

.outspoken-child-single #primary {
    float:right;
}

#tertiaryleft {
	float: left;
	width: 26.978417266%;
	padding-top: 20px;
	padding-top: 2rem;
}

.csscalc #tertiaryleft {
	width: 250px;
}

.csscalc #tertiary {
	width: 250px;
}


.csscalc body.home #primary {
	width: -moz-calc(100% - 530px);
	width: -webkit-calc(100% - 530px);
	width: calc(100% - 530px);
}

.csscalc #primary {
	width: -moz-calc(100% - 280px);
	width: -webkit-calc(100% - 280px);
	width: calc(100% - 280px);
}

body.home #primary {
    padding-left:30px;
}

.archive-title, .page-title, body.page .entry-title {
    border-top:none;
}

.downloadhtmlwidget a {
    display:block;
    border-bottom:1px solid #edece8;
    padding:8px 0;
}

h1,h2,h3,h4,h5,h6,
strong,b,
#content .entry-content strong span,
#content .entry-content span strong,
#content .entry-content b span,
#content .entry-content span b,
#menu-navigation {
    font-family:"Kammer", sans-serif !important;
    text-transform:uppercase;
}

body.home h1,
body.home h2,
body.home h3,
body.home h4,
body.home h5,
body.home h6,
#menu-navigation {
    font-size:1.7rem !important;
}

body h1 {
    font-size:30px !important;
}

body.single h1.entry-title {
    margin:0.1rem 0 0.5rem;
}

body h2 {
    font-size:24px !important;
}
body h3,
body.home #slider h3 {
    font-size:20px !important;
}
body h4,
body.home #slider h4 {
    font-size:16px !important;
    line-height:25px;
    margin-top:-7px;
}

body div.theme-info h2 {
    font-size: 1.7rem !important;
}

#primary .widget .widget-title {
    font-size:2.5rem;
}

.widget .widget-title {
    font-size:2.5rem;
}

#menu-navigation a {
    font-size:1.7rem !important;
}

.widget {
    color:black;
    font-size: 1.65rem;
    line-height: 22px;
    line-height: 2.1rem;
}

div#tertiaryleft div.widget-area aside {
    font-size:16px;
}

body.wpshower-masonry .custom-subtitle {
    font-size:1.7rem;
    margin:0;
}

.home-link img {
    max-width:520px;
}

.site-title.rightlogo {
    float:right;
}

.site-title.rightlogo .home-link img {
    max-width:200px;
}

.site-header .searchform [type="text"] {
	background: #888888 !important;
    font-family:"Kammer", sans-serif;
    text-transform:uppercase;
}

#section-navigation {
    border-top-color: #888888 !important;
}

#section-navigation > div > ul > li.submenu-off > a span::after {
    content: '+';
    font-family:"Kammer", sans-serif;
    color:#000000;
    font-size:18px;
}

.no-touch #section-navigation > div > ul > li.submenu-off:hover > a span:after {
    content: '+';
    font-family:"Kammer", sans-serif;
    color:#ffffff;
    font-size:18px;
}

div#section-navigation div.icon {
	font-family: outspoken;
	font-size: 16px;
	font-size: 1.5rem;
	line-height: 20px;
	line-height: 2rem;
	color: #000000;
	cursor: pointer;
    float:right;
    padding:13px;
}

div#section-navigation #search-toggle {
    padding:0;
}

.no-touch .widget_wpshower_index_videos .content span img:hover, .no-touch a img:hover {
	opacity: 1;
}

body.single-post #page .outspoken-gallery div.prev,
body.single-post #page .outspoken-gallery div.next,
body.single-post #page .outspoken-gallery:hover div.prev,
body.single-post #page .outspoken-gallery:hover div.next {
    display:none;
}

.outspoken-gallery .expand,
#outspoken-gallery-contract {
    font-family:"icon";
}

#outspoken-gallery-contract,
#outspoken-gallery-contract:hover {
    background:none !important;
    color:#000000;
}

.outspoken-gallery .prev,
.outspoken-gallery .next {
    /*font-family:"icon";*/
    color:#000000;
    background:none;
}

.outspoken-gallery:hover .prev,
.outspoken-gallery:hover .next {
    color:#000000;
    background:none;
}

.no-touch .outspoken-gallery .prev:hover,
.no-touch .outspoken-gallery .next:hover {
    color:#000000;
    background:none !important;
}

.outspoken-gallery h3,
.outspoken-gallery h4 {
	margin: 3px 0 0;
	margin: 0.3rem 0 0;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 30px;
	line-height: 3rem;
	font-weight: 700;
}

.outspoken-gallery h3 a,
.outspoken-gallery h4 a {
	color: #fff;
}

.outspoken-gallery h2 {
    font-size:2.2rem !important;
}

.outspoken-gallery .info {
    background:rgba(136, 136, 136, 0.7);
    padding:10px;
}

.outspoken-gallery .info h3,
.outspoken-gallery .info h4 {
    margin:0;
}

#language-switcher {
    float:right;
    font-family:"Kammer", sans-serif;
}

#language-switcher a {
    font-size:1.7rem !important;
}

#language-switcher a {
    display: inline-block;
    /*padding: 0 10px;*/
    /*padding: 0 1rem;*/
    line-height: 45px;
    line-height: 4.5rem;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
}

#language-switcher a:first-child::after {
    content: " | ";
}

.termin-title {
    margin:0;
}

.sixteentext h6.termin-title {
    margin:0;
    font-size:16px;
    line-height:22px;
    font-weight:700;
}

.sixteentext {
    font-size:16px;
}

.sixteentext b {
    font-family:"Kammer", sans-serif;
    text-transform:uppercase;
}

body.home h2.title-larger {
    margin:0 0 1rem 0;
    font-size:24px !important;
    /*border-bottom:1px solid #edece8;*/
    border-bottom:1px solid #000000;
}

.widget_wpshower_follow_us li {
    font-family:"Kammer", sans-serif;
    text-transform:uppercase;
}

.widget_wpshower_follow_us li span {
    font-family:outspoken;
    text-transform:lowercase;
}

#site-header-container {
    padding:25px 0;
}

div.newspaper {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-width: 350px;
    -moz-column-width: 350px;
    column-width: 350px;
    -webkit-column-gap: 31px;
    -moz-column-gap: 31px;
    column-gap: 31px;
    /*-webkit-box-sizing: content-box;*/
    /*-moz-box-sizing: content-box;*/
    /*box-sizing: content-box;*/
}

body.page .newspaper-section .entry-title,
.newspaper-section .entry-title {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	line-height: 31px !important;
}

div.nobreak.newspaper-section {
    margin-bottom:0;
}

div.nobreak.newspaper-section > div.entry-content:not(:empty) {
    margin-top:22px;
}

div.justnobreak {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

div.nobreak {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    margin-bottom:12px;
    border-bottom: 1px solid #edece8;
    padding:5px 0 22px;
    display:table;
    width:100%;
}

div.nobreak * {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

div.nobreak .custom-subtitle {
    margin-bottom:0;
}

div.nobreak h4 {
    line-height:20px;
}

div.nobreak .entry-title {
    line-height:21px;
}

div.nobreak div.wp-caption {
	width: auto !important;
}

div.newspaper-container div.nobreak:last-child {
	border-bottom: none;
}

div.presseuebersichtlogo {
    margin-bottom:20px;
}

div.presse-image {
    margin-bottom:20px;
}

div.presse-sub-box {

}

div.presse-copyright {
    float:left;
}

div.presse-link {
    float:right;
}

body .entry-content a.taglink {
    color: #7b7671;
    border-bottom: none;
}

body .entry-content a.taglink.withpadding {
    padding:0 23px 0 0;
}

body .entry-content a.taglink:hover {
    color: #000000;
}

body .entry-content a.taglink {
	hyphens: none;
}

body .entry-content a.taglink.currenttag {
	color: #000000;
}

body.archive .entry-thumbnail.newspaper,
body.search .entry-thumbnail.newspaper {
    width:100%;
}

table.piftcal {
    margin: 10px 0;
    border-collapse: separate;
    border-spacing: 1px;
    width:100%;
}

table.piftcal th {
    text-align:center;
    font-family:"Kammer", sans-serif !important;
    text-transform:uppercase;
    color: #7b7671;
}

table.piftcal .piftcalfilled {
    text-align:center;
    background: #f1f1f1;
    color: #7b7671;
    padding: 3px 0;
}

table.piftcal .piftcalfilled a {
    color: #7b7671;
    width: 100%;
    display: block;
}

table.piftcal .piftcalfilled.piftcallinked:hover {
	border: 2px solid red;
	padding: 1px 0;
}

/* Fancybox for gallery page template */
.template-gallery .piftfancybox {
	float: left;
	width: 45%;
	margin-bottom: 4.109589041%;
}

.template-gallery .piftfancybox:nth-child(2n+1) {
	margin-right: 4.109589041%;
    clear:both;
}


#masonrypift-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

body.content-full-width #masonrypift-container:last-child::after {
	content: "";
	width: 31.474820144%;
}

@media (max-width: 550px) {
    .home-link img {
        max-width: -moz-calc(100% - 25px);
        max-width: -webkit-calc(100% - 25px);
        max-width: calc(100% - 25px);
    }
}

@media (max-width: 950px) {
    #tertiaryleft {
        display:none;
    }
    .csscalc body.home #primary {
        width:100%;
    }
    .site-title.rightlogo {
        display:none;
    }
    .csscalc #primary {
        width: 100%
    }
    #section-navigation > div > ul li.submenu-off > a::after {
        content: '';
    }
    .menu-navigation-container ul#menu-navigation > li:first-child {
        width:50%;
    }
    #site-header-container {
        padding:0;
    }
    #section-toggle span::after {
        content: '+';
        font-family:"Kammer", sans-serif;
        font-size:18px;
    }
    #section-toggle.toggled-on span::after {
        content: '+';
    }
    body.home div#tertiary.sidebar-container {
        display:block;
        width:100%;
    }
    body.home div#primary div#content {
        margin-bottom: 0;
    }
}

@media (min-width: 951px) {
    #section-navigation > div > ul > li.submenu-off > a span::after {
        top:0;
    }
    #section-navigation > div > ul > li > ul a span {
        font-size: 1.7rem !important;
    }
    #section-navigation > div > ul > li.submenu-active > a,
    #section-navigation > div > ul > li > ul a {
        background: #ffffff !important;
        color:#000000 !important;
    }
    #section-navigation > div > ul > li.submenu-active > a:hover,
    #section-navigation > div > ul > li > ul a:hover {
        color:#888888 !important;
    }
    #section-navigation > div > ul > li.submenu-active > a span::after {
        color:#000000 !important;
    }
    #section-navigation > div > ul > li.submenu-active ul.sub-menu.submenu-visible {
        margin-left:-5px;
    }
    #menu-navigation>li:first-child a {
        padding-left:0;
    }
    .displayonlyonmobile {
        display:none;
    }
}